{
    "replace": false,
    "values": [
        "minecraft:birch_forest",
        "minecraft:forest",
        {"id": "terralith:birch_taiga", "required": false},
        {"id": "terralith:orchid_swamp", "required": false},
        {"id": "terralith:temperate_highlands", "required": false},
        {"id": "terralith:white_cliffs", "required": false}
    ]
}